@media screen and (max-width: 800px) {
    /************************************************************
    ------------------------- Home Page -------------------------
    ************************************************************/
    /* Header section */
    .header-div {
        margin: 0 1rem;
    }
    .header-nav {
        display: none;
    }
    .link-btn {
        display: none;
    }
    .header-btn {
        display: block;
    }
    /* card section */
    .section {
        margin: 4rem 2%;
        display: block;
    }
}